@import '/bundles/hootmarketinguser/css/signupIpad.css';

.form-inschijven, .of-inschijven>span:last-child {
	
	background:#6A5077;
}

.main-content strong, h4 {
	color: #68486d;
}

nav h1 {
	
	padding-top: 10px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	font-size: 20px;
	
}

nav {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a97cad+0,a97cad+19,a97cad+21,a879aa+40,815f86+83,7a638c+100 */
	background: #a97cad; /* Old browsers */
	background: -moz-linear-gradient(top, #a97cad 0%, #a97cad 19%, #a97cad 21%, #a879aa
		40%, #815f86 83%, #7a638c 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #a97cad 0%, #a97cad 19%, #a97cad 21%,
		#a879aa 40%, #815f86 83%, #7a638c 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #a97cad 0%, #a97cad 19%, #a97cad 21%, #a879aa
		40%, #815f86 83%, #7a638c 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a97cad',
		endColorstr='#7a638c', GradientType=0); /* IE6-9 */
}